@import url("elec-catalunya-2017.basics.listas.css");
@import url("elec-catalunya-2017.colors.listas.css");

/*tamano*/
.person .list-pers{margin:1rem 0;}
.person .list-pers li[class*="pers"]{width:25%;height:15rem;}
.person .list-pers li[class*="pers"]:nth-child(4n+1){/* clear:left; */}

/*ficha*/
.person .list-pers [name="personas"]:checked ~ label .mainBox .infoBox .mediaBox{width:30%;margin:0;}
.person .list-pers [name="personas"]:checked ~ label .mainBox .infoBox .contentBox{width:70%;height:100%;padding:4rem;border:solid #8e8d90;border-width:0 0 0 .3rem;position:absolute;top:0;left:30%;}
.person .list-pers [name="personas"]:checked ~ label .mainBox{width:100%;top:6rem;}

/*nav personas*/
.person .checkClassElem + label{display:inline-block;height:auto;width:auto;margin:.5rem 0;}
.person .list-pers .proces .chipBox:hover{
    -webkit-transform: scale(1.05, 1.05);
    -moz-transform: scale(1.05, 1.05);
    transform: scale(1.05, 1.05);}